
/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
    font-size:62.5%;
}
body {
    font:300 11px/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color:#444;
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
    max-width:100%;
    vertical-align:bottom;
}
a {
    color:#444;
    text-decoration:none;
}
a:hover {
    color:#444;
}
a:focus {
    outline:0;
}
a:hover,
a:active {
    outline:0;
}
input:focus {
    outline:0;
    border:1px solid #04A4CC;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
    max-width:1280px;
    width:95%;
    margin:0 auto;
    position:relative;
}
/* header */
.header {

}
/* logo */
.logo {

}
.logo-img {

}
/* nav */
.nav {

}
/* sidebar */
.sidebar {

}
/* footer */
.footer {

}

/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
    TYPOGRAPHY
\*------------------------------------*/

@font-face {
    font-family:'Font-Name';
    src:url('fonts/font-name.eot');
    src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
        url('fonts/font-name.woff') format('woff'),
        url('fonts/font-name.ttf') format('truetype'),
        url('fonts/font-name.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
       only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
    background:#04A4CC;
    color:#FFF;
    text-shadow:none;
}
::-webkit-selection {
    background:#04A4CC;
    color:#FFF;
    text-shadow:none;
}
::-moz-selection {
    background:#04A4CC;
    color:#FFF;
    text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
    margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display:block;
    margin:5px auto 5px auto;
}
.alignright {
    float:right;
    margin:5px 0 20px 20px;
}
.alignleft {
    float:left;
    margin:5px 20px 20px 0;
}
a img.alignright {
    float:right;
    margin:5px 0 20px 20px;
}
a img.alignnone {
    margin:5px 20px 20px 0;
}
a img.alignleft {
    float:left;
    margin:5px 20px 20px 0;
}
a img.aligncenter {
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.wp-caption {
    background:#FFF;
    border:1px solid #F0F0F0;
    max-width:96%;
    padding:5px 3px 10px;
    text-align:center;
}
.wp-caption.alignnone {
    margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin:5px 20px 20px 0;
}
.wp-caption.alignright {
    margin:5px 0 20px 20px;
}
.wp-caption img {
    border:0 none;
    height:auto;
    margin:0;
    max-width:98.5%;
    padding:0;
    width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
    * {
        background:transparent !important;
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important;
    }
    a,
    a:visited {
        text-decoration:underline;
    }
    a[href]:after {
        content:" (" attr(href) ")";
    }
    abbr[title]:after {
        content:" (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content:"";
    }
    pre,blockquote {
        border:1px solid #999;
        page-break-inside:avoid;
    }
    thead {
        display:table-header-group;
    }
    tr,img {
        page-break-inside:avoid;
    }
    img {
        max-width:100% !important;
    }
    @page {
        margin:0.5cm;
    }
    p,
    h2,
    h3 {
        orphans:3;
        widows:3;
    }
    h2,
    h3 {
        page-break-after:avoid;
    }
}

/*------------------------------------*\
    PRZERÓBKI Z APP.CSS
\*------------------------------------*/


span.current {
    display: block;
    padding: 5px 10px;
    color: #666;
    background: none repeat scroll 0% 0% transparent;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    line-height: inherit;
    transition: background-color 300ms ease-out 0s;
    background: none repeat scroll 0% 0% #0F89B1;
    color: #FFF;
    font-weight: normal;
    cursor: default;
}

.tabs .current-menu-item a {
    background: #f57b24 !important;
    color: white !important;
}

.category-list .current-menu-item a {
    background: #f57b24 !important;
    color: white !important;
}
.category-list .current-menu-item a:before {
    content: " ";
    background-position: 0px -9px !important;
}

.full-width-image {
    width: 100%;
}

.top-bar-section li.current-menu-item:not(.has-form) a:not(.button) { padding: 0 14.33333px; line-height: 43px; color: white; background: #f57b24; }
  /* line 505, ../components/sass/foundation/components/_top-bar.scss */
  .top-bar-section li.current-menu-item:not(.has-form) a:not(.button):hover { background: #f26b0b; color: white; }

.banner-wrap a {
    display: block;
    max-width: 750px;
    margin: 0 auto;
}

/* .fb-comments {
    overflow: auto !important;
    height: 110px !important;
} */


.kat-w-sidebar {
    margin-left: 0 !important;
}

.pad-left-15-px {
    padding-left: 15px;
}

#alo_easymail_widget_feedback {
    margin-bottom: 20px;
}

.alo_easymail_widget_form table {
    margin: 0 !important;
    display: inline-block;
    vertical-align: bottom;
}


.alo_easymail_widget_form label {
    display: block;
    font-size: 0.875rem;
    color: #494949;
    margin: 6px 15px 0 0;
}

.alo_easymail_widget_form td {
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 5px;
}

.alo_easymail_widget_form_public td:first-of-type {
    /*padding-bottom: 15px;*/
}
.alo_easymail_disclaimer {
    margin: 10px 0;
}
.alo_easymail_widget_form input[type="text"] {
    display: block;
    height: 26px;
    width: 100%;
    background: transparent;
    font-size: 1rem;
    line-height: 24px;
    font-family: "open-sans", sans-serif;
    color: #494949;
    padding: 0;
    margin: 0;
    border: 0 none;

    border-radius: 5px;
    height: 36px;
    width: 100%;
    padding: 5px 10px;
    /*margin: 0 15px 15px 0;*/
    background: #dfdfdf;
    border: 1px solid #d5d5d5;
    border-top: 0 none;
    border-bottom: 1px solid #dfdfdf;
    -webkit-box-shadow: inset 0 1px 1px 0 #c1c1c1;
    box-shadow: inset 0 1px 1px 0 #c1c1c1;
}

.alo_easymail_widget_error {
    color: #dc4512;
    font-weight: bold;
}
.alo_easymail_widget_ok {
    color: green;
    font-weight: bold;
}
.alo_easymail_widget_form .form-input.error {
    border: 1px solid #dc4512;
}

.alo_easymail_widget_form input[type="checkbox"],
.alo_easymail_widget_form input[type="radio"] {
    margin: 0 10px 0 0;
}
.alo_easymail_widget_form input[type="submit"] {
    border-radius: 5px;
    /*float: right;*/
    color: white;
    font-size: 0.875rem;
    padding: 10px 30px;
    margin: 0;
    background: #f57b24;
    border: 0 none;
    -webkit-appearance: none;
    cursor: pointer;
    display: inline-block;
    margin-top: 15px;
    margin-left: 0px;
    margin-bottom: 3px;
}

.alo_easymail_widget_form input[type="submit"]:hover {
    background: #f46c0c;
}

@media only screen and (min-width: 480px) { /* line 496, ../components/sass/_base.scss */

    .alo_easymail_widget_form input[type="text"] {
        /*float: left; */
        width: 310px;
    }
}

@media only screen and (max-width: 680px) { /* line 496, ../components/sass/_base.scss */


    .alo_easymail_widget_form table {
        width: 100%;
    }

    .alo_easymail_widget_form input[type="submit"] {
        float: right;
        margin-left: 0;
        display: block;
        margin-top: 15px;
    }
}



/*------------------------------------*\
    watermarks
\*------------------------------------*/

    .inner-watermark {
        position: absolute;
        max-width: 45%;
        max-height: 45%;
        -webkit-user-select: none;  /* Chrome all / Safari all */
        -moz-user-select: none;     /* Firefox all */
        -ms-user-select: none;      /* IE 10+ */

        /* No support for these yet, use at own risk */
        -o-user-select: none;
        user-select: none;
        pointer-events: none;
    }

    .section-article .inner-watermark.wm-small {
        max-width: 12.5%;
    }

    .inner-watermark.wm-small {
        max-width: 85%;
        max-height: 45%;
    }
    .inner-watermark.wm-big {

    }

    .wm-position-top-left {
        top: 0%;
        left: 0%;
    }
    .wm-position-bottom-left {
        bottom: 0%;
        left: 0%;
    }
    .wm-position-bottom-right {
        bottom: 0%;
        right: 0%;
     }
    .wm-position-top-right {
        top: 0%;
        right: 0%;
    }


/*------------------------------------*\
    galeria
\*------------------------------------*/


    .gallery-main-page-list {
        font-size: 0;
        width: 100%;
    }
    .gallery-main-page-list li {
        display: inline-block;
        width: 33.333333%;
        padding: 0 10px 10px 0;
    }
    @media only screen and (min-width: 481px) and (max-width: 768px) {
        .gallery-main-page-list li {
            width: 50%;
        }
    }
    @media only screen and (max-width: 480px) {
        .gallery-main-page-list li {
            width: 100%;
            padding-right: 0;
        }
    }

    .gallery-main-page-list li img {
        width: 100%;
    }

    .gallery-list, .gallery-main-page-list {
        list-style: none;

    }
    .gallery-list li {
        padding: 5px;
        text-align: center;
    }
    .gallery-list li a {
    }
    .gallery-list li img {
        width: 100%;
    }
    .col-article p.full-caption {
        margin-top: 25px;
    }
    .gallery-nav {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        -webkit-opacity: 0;
        -moz-opacity: 0;
        -webkit-transition: opacity 0.5s linear 0s;
        transition: opacity 0.5s linear 0s;
    }
    .gallery-nav a {
        /*display: none;*/
        position: absolute;
        top: 0;
        width: 36px;
        text-indent: -9999px;
        display: inline-block;
        height: 100%;
        opacity: 0;
        -webkit-opacity: 0;
        -moz-opacity: 0;
        cursor: default;
        /*background: none;*/
    }
    .gallery-nav a .nav-bg {
        width: 100%;
        height: 100%;
        opacity: 0;
        -webkit-opacity: 0;
        -moz-opacity: 0;
        -webkit-transition: opacity 0.2s linear 0s;
        transition: opacity 0.2s linear 0s;
    }
    .gallery-image-cont {
        margin-bottom: 15px;
    }

    .gallery-image-cont:hover .gallery-nav {
        opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;
    }
    .gallery-image-cont:hover .gallery-nav a.active {
        cursor: pointer;
        opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;

    }

    .gallery-nav a.active:hover .nav-bg {
        opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;
    }

    .gallery-nav a.active.prev .nav-bg {
        background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
    }
    .gallery-nav a.active.next .nav-bg {
        background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    }

    .gallery-nav a span {
        background: url(../assets/images/carousel-navigation.png) no-repeat;
        position: absolute;
        top: 50%;
        width: 16px;
        height: 25px;
    }

    .gallery-nav a.prev {
        left: 0;
    }
    .gallery-nav a.prev span {
        background-position: 0 0;
        left: 50%;
    }
    .gallery-nav a.next {
        right: 0;
    }
    .gallery-nav a.next span {
        background-position: -16px 0;
        right: 50%;
    }

    .col-article a.back-to-article{
        position: relative;
        /*color: #6b6b6b;*/
        font-size: 0.875rem;
        font-family: "open-sans", sans-serif;
        height: 100%;
        margin: 5px 0;
    }
    .col-article a.gallery-link {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        color: white;
        font-size: 0.875rem;
        padding: 10px 30px;
        background: #0f89b1;
        z-index: 7890;
        position: relative;
        float: right;
        color: white;
    }
    .gallery-link:hover {
        background: #f46c0c;
    }

/*------------------------------------*\
    RÓŻNE
\*------------------------------------*/

.video-list-row .widget-video p {
    color: #1c1c1c;
}

.author-top10, .home-articles .author {
    display: block;
    color: #a5a5a5;
    font-size: 0.75rem;
    font-style: italic;
}

aside .author-top10 {
    margin-bottom: 5px;
}

.hidden {
    display: none !important;
}

.fb-like {
    z-index: 20;
}

.search-result .video-list-row .section-footer {
    margin: 0 0 15px;
    padding: 15px;
    border-top: 1px solid #d8d8d8;
    background: #f9fafa;
}



@media only screen and (min-width: 1040px) {
    .book-sidebar-cover {
        width : 100%;
    }
}

#main-header + .bg-light-grey {
    min-height: 120px;
}

.bg-light-grey {
    background-color: #f1f3f4;
}

.section-banner-small {
    text-align: center;
    margin-bottom: 15px;
}





.ad_header {
    float: right;
    text-transform: uppercase;
    margin-top: 3px;
}

aside .ad_header {
    float: none;
    display: block
}

.wp-polls {
    margin-top: 20px;
}

.wp-polls-ul {
    margin-top: 15px;
}

.pos-rel {
    position: relative;
}

.block {
    display: block;
}

.zobacz-takze-image-cont {
    position: relative;
    max-height: 169px;
    overflow: hidden;
}
.full-width-img {
    width: 100%;
    height: auto;
}



/*------------------------------------*\
    BYUBOX WIDGET
\*------------------------------------*/

/* BUY.BOX START */
.a4b-buybox-standard {border: 0px solid #ccc; padding: 0; margin: 10px 0; font-size: 13px; font-family: 'Open Sans', sans-serif; font-weight: 400;}
.a4b-buybox-standard tr a {color: #141F48; text-decoration: none; -webkit-transition: all 0.2; -moz-transition: all 0.2; -ms-transition: all 0.2; -o-transition: all 0.2; transition: all 0.2;}
.a4b-buybox-standard .a4b-box-head {margin: 0; font-size: 1rem; font-weight: bold; color: #d13a0c; padding: 6px 0; text-transform: uppercase;}
.a4b-buybox-standard .a4b-box-table {padding: 5px 0;}
.a4b-buybox-standard .a4b-box-row {border-bottom: 1px solid #d9e0e2; padding: 6px 6px; -webkit-transition: all 0.2; -moz-transition: all 0.2; -ms-transition: all 0.2; -o-transition: all 0.2; transition: all 0.2;}
.a4b-buybox-standard .a4b-box-row:hover {background: #f8f8f8;}
.a4b-buybox-standard .a4b-box-row-head {border-bottom: 1px solid #d9e0e2; padding: 3px 10px 6px 10px; color: #999;}
.a4b-buybox-standard .a4b-box-row-foot {border-bottom: 1px solid #d9e0e2; padding: 6px 10px;}
.a4b-buybox-standard .a4b-box-th1 {float: left; text-align: left; font-size: 11px;}
.a4b-buybox-standard .a4b-box-th2 {float: left; text-align: center; font-size: 11px;}
.a4b-buybox-standard .a4b-box-th3 {float: left; text-align: right; font-size: 11px;}
.a4b-buybox-standard .a4b-box-th4 {float: left; text-align: right;}
.a4b-buybox-standard .a4b-box-td1 {text-align: left; color: #0f89b1; font-weight: 400;}
.a4b-buybox-standard .a4b-box-td1 img {float: left; margin: 0px 6px 0px 0px; border: 0px; box-shadow: 0 0 0 #fff; width: 16px; height: 16px;}
.a4b-buybox-standard .a4b-box-td2 {float: left; text-align: center; color: #666666;}
.a4b-buybox-standard .a4b-box-td3 {float: left; text-align: right; color: #666666;}
.a4b-buybox-standard .a4b-box-td3 span {font-weight: bold; color: #d65327; font-weight: 600;}
.a4b-buybox-standard .a4b-box-td4 {float: left; text-align: right; color: #0f89b1;}
.a4b-buybox-standard .a4b-box-footer {padding: 3px 10px 3px; text-align: right; font-size: 9px; color: #a6a6a6;}
.a4b-buybox-standard .a4b-box-footer a {color: #a6a6a6; text-decoration: none;}
.a4b-buybox-standard .a4b-box-footer a:hover {text-decoration: underline;}
.a4b-buybox-standard .a4b-box-tabs {font-size: 11px; color: #a6a6a6;}
.a4b-buybox-standard .a4b-box-tabs a {color: #a6a6a6; text-decoration: none; margin-left: 13px; background: none;}
.a4b-buybox-standard .a4b-box-tabs a:hover {color: #0f89b1;}
.a4b-buybox-standard .a4b-box-tabs a.active {color: #0f89b1;}
.a4b-buybox-standard .a4b-box-tab {display: none;}
.a4b-buybox-standard .a4b-box-tab.active {display: block;}
#buybox-main .a4b-buybox-standard .a4b-box-td1, #buybox-main .a4b-buybox-standard .a4b-box-th1 {width: 30%; float: left;}
#buybox-main .a4b-buybox-standard .a4b-box-td2, #buybox-main .a4b-buybox-standard .a4b-box-th2 {width: 20%; float: left;}
#buybox-main .a4b-buybox-standard .a4b-box-td3, #buybox-main .a4b-buybox-standard .a4b-box-th3 {width: 20%; float: left;}
#buybox-main .a4b-buybox-standard .a4b-box-td4, #buybox-main .a4b-buybox-standard .a4b-box-th4 {width: 30%; float: left;}
#buybox-sidebar .a4b-buybox-standard .a4b-box-td1, #buybox-sidebar .a4b-buybox-standard .a4b-box-th1 {width: 40%; float: left;}
#buybox-sidebar .a4b-buybox-standard .a4b-box-td2, #buybox-sidebar .a4b-buybox-standard .a4b-box-th2 {width: 40%; float: left;}
#buybox-sidebar .a4b-buybox-standard .a4b-box-td3, #buybox-sidebar .a4b-buybox-standard .a4b-box-th3 {width: 20%; float: left;}
#buybox-sidebar .a4b-buybox-standard .a4b-box-td4, #buybox-sidebar .a4b-buybox-standard .a4b-box-th4 {width: 0%; display: none;}
#buybox-sidebar .a4b-buybox-standard .a4b-box-td1 img {display: none;}

div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-td1, div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-th1 {width: 40%; float: left;}
div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-td2, div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-th2 {width: 40%; float: left;}
div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-td3, div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-th3 {width: 20%; float: left;}
div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-td4, div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-th4 {width: 0%; display: none;}
div[id^="buybox-sidebar-"] .a4b-buybox-standard .a4b-box-td1 img {display: none;}

/* BUY.BOX END */


/*------------------------------------*\
    ARTICLE
\*------------------------------------*/

.section-article h2 {
    font-family: "adelle", serif;
    font-size: 1.5rem;
    line-height: 1.2;
    margin: 1.5em 0 1em;
    text-transform: none;
}

.section-article h3 {
    font-family: "adelle", serif;
    font-size: 1.2rem;
    line-height: 1.2;
    margin: 1.5em 0 1em;
    text-transform: none;
}

.section-article h4 {
    font-family: "adelle", serif;
    font-size: 1.1rem;
    line-height: 1.2;
    margin: 1.5em 0 1em;
    text-transform: none;
}

.section-article h5, .section-article h6 {
    font-family: "adelle", serif;
    font-size: 1rem;
    line-height: 1.2;
    margin: 1.5em 0 1em;
    text-transform: none;
}

.section-article ul {
    list-style-type: disc;
}
.section-article ul li {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 20px;
}

.section-article ol {
    list-style-type: decimal;
}
.section-article ol li {
    list-style-type: decimal;
    list-style-position: outside;
    margin-left: 20px;
}